Subject: bug#52782: Man Page: Incorrect Summary of --color Option

From: Pranab Lawrence Ekka Dasgupta <[email-masked]>
Date: Fri, 24 Dec 2021 20:41:45 +0530

Version Information
ls/coreutils: 8.32
Distribution: Pop_OS! 20.10

The summary of the `--color` option incorrectly states that the default
option is 'always', whereas it functions otherwise and the information
at the bottom of the man page suggests that the default is 'never'.

This error persists in online manual pages and in other distributions

>From the manual page:

---
       --color[=WHEN]
              colorize  the output; WHEN can be 'always' (default if omitted),
              'auto', or 'never'; more info below

...

       Using  color  to distinguish file types is disabled both by default and
       with --color=never.  With --color=auto, ls emits color codes only  when
---

Thanks and Regards,
Pranab Dasgupta